Article ID: 116203, created on May 30, 2013, last review on Aug 12, 2014

  • Applies to:
  • H-Sphere 3.6.2

Symptoms

Outdated system packages.

Resolution

Install Parallels H-sphere 3.6.2 SPU 72 to update third-party packages to the following versions:

  •          ModSecurity to 2.7.4
  •          Apache Tomcat to 6.0.37
  •          ionCube loaders to 4.4.0
Parallels H-Sphere 3.6.2 SPU 72 provides the following improvements:   
  •          Fixed MySQL user creation/password change failure when “Remote access to MySQL server” is enabled for the corresponding Logical Server
  •          Fixed PHP 5.3, 5.4 pgsql/pdo_pgsql extensions linkage issue on RHEL/CentOS 5
  •         Added zip extension for PHP 5.3, 5.4
For more information about the SPU installation procedure see the following article:116148

 

 

2e39a5e5b1423cc126cf735bac076008 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 e5eac925e853cc7ef3f6055683c98fbb

Email subscription for changes to this article
Save as PDF